/* **********************O'Reilly code**************************** */
/*O'Reilly code is copyright 2010 O'Reilly Media, Inc. All Rights eserved.*/


/* ----- blockquote handler ----- */
/*
how to use:
<blockquote>
	<p>blah</p>
	<cite>who</cite>
</blockquote>
no need to put double-quotes or dashes on anything.
blockquote code from O'Reilly CSS Cookbook
*/
blockquote {
	padding:0;
	margin:0;
	text-align:center;
	padding-top:7pt;
	padding-bottom:7pt;
}
blockquote>p {
	font-size:1em;
	padding-bottom:3em;
	font-family:Georgia, Times, "Times New Roman", serif;
	margin:0;
	padding:0;
}
blockquote>cite {
	display:block;
	text-align:center;
}
blockquote>p:before {
	content:"\201C"; /* laquo */
	font-size:1.2em;
	font-weight:bold;
	font-family:Georgia, Times, "Times New Roman", serif;
}
blockquote>p:after {
	content:"\201D"; /* raquo */
	font-size:1.2em;
	font-weight:bold;
	font-family:Georgia, Times, "Times New Roman", serif;
}
blockquote>cite:before {
	content:"\2014 "; /* mdash */
}
blockquote>cite:after {
	display:block;
	text-align:center;
}
/* ----- p.377 nested breadcrumbs ----- */
@media print {
	.breadcrumbs_on {
		background-color:#ddd;
		padding-top:4px;
		padding-left:4px;
		padding-right:4px;
		padding-bottom:2px;
		clear:none;

		border-top-width:thin;
		border-top-style:double;
		border-top-color:black;
		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-style:none;
	}
	.breadcrumbs_off {
		background-color:#ddd;
		padding:0px;
		width:0px;
		display:none;
		visibility:hidden;
		clear:none;
		border-bottom-style:none;
	}
}
@media screen {
	.breadcrumbs_on {
		background-color:#ddd;
		padding-top:4px;
		padding-left:4px;
		padding-right:4px;
		padding-bottom:2px;
		clear:none;

		border-top-width:thin;
		border-top-style:double;
		border-top-color:black;
		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-style:none;
	}
	.breadcrumbs_off {
		background-color:#ddd;
		padding:0px;
		width:0px;
		display:none;
		visibility:hidden;
		clear:none;
		border-bottom-style:none;
	}
}
.breadcrumbs_on h1,.breadcrumbs_on h2,.breadcrumbs_on h3,.breadcrumbs_on h4,.breadcrumbs_on h5,.breadcrumbs_on h6 {
	display:none;
	visibility:hidden;
	border-bottom-style:none;
}
.breadcrumbs_on ul {
	display:inline;
	padding:0px;
	margin:0px;
}
.breadcrumbs_on ul li {
	display:inline;
	/*float:left;*/
	white-space:nowrap;
	font-weight:bold;
	padding-left:0px;
	margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;
	
}
.breadcrumbs_on ul li a:link {
	padding:.2em;
}
.breadcrumbs_on li:before {
	white-space:nowrap;
	content:"[";
	font-weight:normal;
	background-color:#ddd;
}
.breadcrumbs_on li:after{
	white-space:normal;
	content:"]... ";
	font-weight:normal;
	background-color:#ddd;
}

.breadcrumbs_on li:last-of-type {
	background-color:#3cf; /*light blue*/
}

/*.breadcrumbs_on li+li:before {
	white-space:normal;
	content:" \00bb[ ";
	font-weight:bold;
	font-size:large;
	color:black;
}*/

/*
.breadcrumbs_on ul ul li:before {
	content:" \2192 "; 
	font-weight:bold;
}
*/
/*I am replacing the above selector with the below one.*/

.breadcrumbs_on li+li:before {
	/*background-image:url(images/rarrow.png);
	background-repeat:no-repeat;
	background-position:left;*/
	white-space:nowrap;
	/*content:"\00A0\003E\00A0";*/
	content:">[";
	font-weight:normal;
	color:#000;
	background-color:#ddd;
	/*padding-left:20px;*/
}

/*********************************************************/

.breadcrumbs_off h1,.breadcrumbs_off h2,.breadcrumbs_off h3,.breadcrumbs_off h4,.breadcrumbs_off h5,.breadcrumbs_off h6 {
	padding-left:0px;
	width:0px;
	display:none;
	visibility:hidden;
}
.breadcrumbs_off ul {
	padding-left:0px;
	width:0px;
	display:none;
	visibility:hidden;
}
.breadcrumbs_off ul li {
	padding-left:0px;
	width:0px;
	display:none;
	visibility:hidden;
}
.breadcrumbs_off ul li a:link {
	padding-left:0px;
	width:0px;
	display:none;
	visibility:hidden;
}
/*
.breadcrumbs_off ul ul li:before {
	content:" \2192 "; 
	font-weight:bold;
}
I am replacing the above selector with the below one.

*/

.breadcrumbs_off ul ul li {
	padding-left:0px;
	width:0px;
	display:none;
	visibility:hidden;
}


/* ----- dropdown horizontal tab menu ----- */
/********************** o'reilly tab menu ******************/
/*css code is modified from O'Reilly's CSS Cookbook        */
#navsite p {
	display:none;
}
#navsite h1,#navsite h2,#navsite h3,#navsite h4,#navsite h5,#navsite h6 {
	display:none;
}
#navsite ul {
	width:100%;
	float:left;
	padding:0;
	margin-left:0;
	border-bottom:1px solid #778;
	font: bold 12px Verdana, sans-serif;
}
#navsite ul li {
	list-style:none;
	margin:0;
	float:left;
}
#navsite ul li a {
	padding:12px 0.5em;
	margin-left:3px;
	
	border:1px solid #778;
	border-bottom:none;
	
	text-decoration:none;
	background-color:#555;
	background-image:url(title-glass.png);
	background-position:50%;
	background-repeat:repeat-x;
	display:block;
	width:10em;/*10 characters in widest menu item*/
	/* following 4 lines inserted by Jim Michaels because rounded corders look good */
	border-radius:8px 8px 0px 0px;
}	
#navsite ul li a:link {
	color:white;
}
#navsite ul li a:visited {
	color:#f6f;
}
#navsite ul li a:link:hover, #navsite ul li a:visited:hover {
	color:#000;
	background-color:#aae;
	border-color:#ccf;
}
#navsite ul li a#current {
	background-color:white;
	border-bottom:1px solid white;
	color:#448;
	margin-bottom:-1px;
}
#navsite ul li a#current:hover {
	background-image:url(title-glass.png);
	background-position:50%;
	background-repeat:repeat-x;
}
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/*for ie6 */
* html .clearfix {
	height:1%;
}
/*for ie7 */
*:first-child+html .clearfix {
	min-height:1px;
}

#navsite ul li ul {
	position:absolute;
	width:10em;/*10 characters in widest menu item*/
	left:-999em;
	float:none;
	border-bottom:none;
}

#navsite ul li:hover ul {
	left:auto;
}

#navsite ul li ul li a {
	background:#999;
	border-width:1px;
	border-style:solid;
	border-color:#000;
	margin-top:4px;
}

/* O'Reilly css cookbook p.366-374 */
/******************* end o'reilly tab menu ********************/

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */

/* -----  ----- */
